@charset "utf-8";
/* CSS Document */
body,p,dl,dt,dd,ul,li,span,h2,h3,h4{ margin:0; padding:0; list-style:none;color:inherit;}
img{ border:none; margin:0px; padding:0px;}
a{ text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#f06000;}
.wrap{ width:1000px; margin:0 auto;}
.fl-l{ float:left;}
.fl-r{ float:right;}
.fl-c{ clear: both;}
.mg-r10{ margin-right:10px;}
/*header-top*/
.header-top{ width:100%; background:#f9f9f9; height:31px; border-bottom:solid 1px #e4e4e4;line-height:31px;  font-family:"微软雅黑"; font-size:12px; margin-bottom:10px;}
.header-top-sj{height: 31px;line-height: 31px;width: 260px;padding-top: 5px;}
.header-top ul li{ float:left;margin-left:11px; width:68px;}
.header-top ul li img{ float:left;}
.header-top ul li a{ float:left;}
.header-top-form{ margin-left:90px; margin-top:4px;border:solid 1px #d4d4d4; width:148px; height:21px;}
.head-mobile a{line-height: 31px;}
.head-mobile{ position:relative;}
.head-mobile:hover .head-mobile-ma{ display:block;}
.head-mobile-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px; padding:3px; width:200px; height:200px;}
.head-mobile-ma img{ width:200px; height:200px;}
.ipt {width: 122px;height:19px;background: #f9f9f9;line-height:21px; border: none;}
#but{ width: 24px; height:21px; background:#fff url(../a_images/ss.png) no-repeat;  border:none;}
/*footer*/
.footer{ width:100%;background:#fff; padding-top:10px;}
.footer p{ font-family:"宋体"; font-size:12px; line-height:28px; color:#22; text-align:center;}
.footer-div{ width:540px; height:90px; margin:0 auto; padding-bottom:10px;}
.footer-diva{ width:214px; height:20px; margin:0 auto; padding-bottom:10px;}
.wrap{ width:1000px; margin:0 auto;}
/*友情链接*/
.yqlj{ width:998px; height:82px; background:#f3f3f3; border:solid 1px #e4e4e4; margin-bottom:10px;}
.yqlj h4{ font-family:"宋体"; font-size:14px; font-weight:bold; line-height:41px; color:#b31515; margin-left:14px; width:75px; float:left;}
.yqlj a{font-family:"宋体"; font-size:12px; line-height:41px; color:#222; margin-left:15px; float:left;}